Skip to main content
GET
/
skills
/
{skill_key}
查询单个 skill 元数据
curl --request GET \
  --url https://api.dropcv.work/api/external/v1/skills/{skill_key} \
  --header 'Authorization: Bearer <token>'
{
  "key": "candidate_search",
  "name": "人才库搜索",
  "description": "<string>",
  "input_schema": {},
  "requires_write_scope": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.dropcv.work/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

DropCV API Key。在 设置 → API Keys 生成,格式 drop_cv_<32 位随机字符>。

Path Parameters

skill_key
enum<string>
required

skill 标识

Available options:
candidate_search,
candidate_profile_read,
jd_parse,
save_candidate,
candidate_update

Response

skill 元数据

skill 的元数据。

key
string

skill 标识

Example:

"candidate_search"

name
string

人类可读名称

Example:

"人才库搜索"

description
string

功能描述

input_schema
object

params 的 JSON Schema(由 Pydantic 反射生成)

requires_write_scope
boolean

调用是否需要 API Key 的 write 权限